---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-16T16:05:11-07:00
# Domínio: goodfeelingsurfschool.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-16T16:05:11-07:00
  source_domain: goodfeelingsurfschool.com

company:
  name: "Surf School & Surf Camp in Sagres, Algarve (Portugal)"
  url: https://goodfeelingsurfschool.com
  description: "Welcome to Good Feeling Surf School in Sagres! We offer daily surf lessons and surf camp packages in the Algarve, Portugal."
  industry: General_Business
  language: en

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/goodfeelingsurfschool-com
  sitemap: https://www.netmeios.com/ai-sitemaps/goodfeelingsurfschool-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/goodfeelingsurfschool-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/goodfeelingsurfschool-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
